<?php
	$seiten_id = 'startseite';
	$version = '$Id: index.php 1490 2019-01-12 21:05:01Z sven $';
	$titel = 'technikum29 Computer-Museum, historische Computerwelten: Lebendige Zeitreise';
	
	require "../lib/technikum29.php";
?>

<header class="teaser seitenstart">
<div class="slider-carousel" data-flickity='{ "cellAlign": "left", "contain": true }'>
	<!-- Erstes Bild (Noscript: Default) -->
	<div class="slide">
		<h2>
		Vergangenheit verstehen <br>
		<span class="subtext">Zukunft gestalten</span>
		</h2>
		<img class="no-copyright" src="/shared/photos/start/startseite.jpg" width="940" height="289">
	</div>


	<div class="slide js">
		<h2>
		Der Beginn der EDV<br>
		</h2>
		<img class="no-copyright" src="/shared/photos/rechnertechnik/header-start-2.jpg" width="940" height="290">
	</div>

	 
	<div class="slide js">
		<h2>
		Die Zeit der Lochkarten<br>
		</h2>
		<img class="no-copyright" src="/shared/photos/rechnertechnik/header-start-3.jpg" width="940" height="290">
	</div>
	
 
</div>
</header>

   <p>Das technikum29 ist ein privates Technikmuseum im <a href="/de/impressum.php">Rhein-Main-Gebiet</a>
      mit Schwerpunkt auf der Computergeschichte zwischen den 1920er und 1980er Jahren.
      Diese Zeitspanne umfasst den Übergang zwischen
      <a href="/de/rechnertechnik/elektro-mechanik.php">mechanischen Rechenmaschinen</a>
      über <a href="/de/rechnertechnik/lochkarten-edv.php">Lochkarten-EDV</a> bis hin zu
      <a href="/de/rechnertechnik/ic-technik.php">Rechnern mit integrierten Schaltkreisen
      (ICs)</a>. Darüberhinaus umfasst die Sammlung einige andere Themen, etwa die Entwicklung von
      <a href="/de/kommunikationstechnik/rundfunk.php">Radios</a>
      und <a href="/de/kommunikationstechnik/fernsehen.php">Fernsehern</a> dieser Zeit.
      Die <a href="/de/sitemap.php">virtuelle Führung durch das Museum</a> deckt alle Themen
      ab, die auf 250 Quadratmetern Ausstellung behandelt werden.


    <div class="cols clear-after startseiten-boxen">
    <div class="leftcol">
      <h2>Deutschlandweit einmalig</h2>
      <p>Alle Exponate im technikum29 sind funktionsfähig. Es gibt keine Schaukästen
         und -Tafeln, stattdessen werden ausgewählte Geräte im Rahmen einer Führung
         von Fachkundigen vorgeführt.
      <p>Dies ist mindestens deutschlandweit einmalig,
         ähnliche Konzepte finden sich weltweit nur im
         <a href="http://www.computinghistory.org.uk/">UK Copmuter Museum</a>,
         dem <a href="https://livingcomputers.org/">Seattle Living Computer Museum</a>
         und natürlich dem <a href="https://www.computerhistory.org/">Kalifornischen
         Computer History Museum</a>. In allen drei Museen bildet die Restauration von
         Computern aber die Ausnahme, nicht die Regel.
         
      <p>Die Ausstellung ist (tatsächlich aus Platzgründen) auf außergewöhnliche
         Raritäten ihrer Zeit beschränkt, dies macht sie auch unter Liebhabern und
         Sammlern sehr beliebt.


      <h2>✝ Heribert Müller</h2>
      <p>Der Gründer des Computermuseums, <a href="/heribert-mueller">Heribert Müller</a>,
         ist im April 2018 gestorben. Er gründete 2005 in einer ehemaligen Sparkassenfiliale
         das technikum-Computermuseum, die <em>29</em> ist dabei der Hausnummer entnommen.
         Der Begriff <em>technikum</em> hingegen bezeichnete einst eine Ingeneursschule.
         Heribert Müller war Studienrat für Mathematik und Physik, eine umfassende
         elektrotechnische Ausbildung aufbauend auf der Geschichte der Kommunikations-
         und Rechnertechnik war für ihn ein Ideal. Als Kind des Nachkriegsdeutschlands
         hatte Heribert Müller ein Faible für die Röhrentechnik, die seine Zeit bereits seit
         dem frühen zwanzigsten Jahrhundert prägte. Allerdings endet sein Interesse für
         Computertechnik mit zunehmender Minitarisierung und Intransparenz, welche mit
         dem Aufkommen der Personalcomputer Anfang der 1980er Jahre Überhand nahm.
         
         
      
      <!--
         <div class="besonderes">
           <h2>Was ist das Besondere&nbsp;?</h2>
           <ul>
                <li>Vorab: Es geht hier nicht um kleine Personal-Computer (PC´s) sondern um wirklich historische Computerwelten ...... und: Fast alles funktioniert!</li>
                <li>Es gibt viele Museen, die sich mit Computer- und Kommunikationstechnik befassen, dabei auch gigantisch große (z.B. Nixdorf-Computermuseum in Paderborn). Fast all diese Museen begnügen sich jedoch mit der bloßen Darstellung der Objekte, eventuell manchmal immerhin noch gut gestylt. Wir gestalten das ganz anders und heben uns durch eine wichtige Eigenschaft deutlich ab: Unsere Exponate sind funktionsfähig und demonstrieren die Ära ihrer Glanzzeiten sehr beeindruckend. Das ist ziemlich einmalig und gibt einen völlig anderen Einblick in diese wichtige Geschichte der EDV und Computer.</li>
              <li>Computer und Kommunikation beherrschen unsere Gegenwart und Zukunft in einem extremen Maß. Wie ist es dazu gekommen? Wie hat sich die Entwicklung vollzogen? Darüber gibt die lebendige Präsentation anhand von ausgesucht interessanten Exponaten Auskunft.</li>
           </ul>
          </div>
       -->
<!--
        <div class="wen"><br>
            <h2>Für wen&nbsp;?</h2>
            <ul>
               
                <li>Eigentlich für alle neugierigen Menschen, es sei denn, Sie haben eine Aversion gegen Technik.  Es ist die Entwicklung der Computer, die unser Leben maßgebend bestimmt.  <br>
				</li>
                <li>Für interessierte Schülergruppen (<a class="go" href="lehrerinfo.php">Infos für Lehrer</a>), denn Kinder (ab ca. 10J.) und Jugendliche haben einen positiven Zugang zu dieser "History", da sie voll in der Welt der Computer integriert sind.</li>
				<li>Auch für Studenten, Firmengruppen und die besondere Geburtstagsüberraschung ist dieser Event bestens geeignet.</li>
            </ul>
        </div>
    -->        
        
      </div><!--leftcol-->

      <div class="rightcol">
        <div class="foto">
                <img src="/shared/photos/start/museum.jpg" alt="Photo des Museums" width="338" height="228" style="width:100%" />
                <p>Das Museumsgebäude</p>
        </div>
      
        <h2>Führungen und Öffnungszeiten</h2>
        <p>Das technikum29 ist ein privat geführtes Museum. Aufgrund des Todes des Betreibers im April 2018
           wurde der Museumsbetrieb bislang eingestellt. Zu seinen Lebzeiten wurden regelmäßig 90-minütige
           Führungen angeboten, reguläre Öffnungszeiten gab es nicht. Der Eintritt war in der Regel frei.
        <p>Seit 2019 möchten die Freunde und Förderer des Museums das Gebäude wieder öffnen, um über gemeinsam
           über <a href="/zukunft">eine Zukunft</a> nachzudenken. Bitte <a href="/de/impressum.php">kontaktieren Sie uns</a>, wenn
           Sie an einer Führung Interesse haben.

	  
        <!--
        
        <div class="wann">
            <h2>Wann&nbsp;?</h2>
            <ul>
			
                <li> Gruppenanmeldungen (Führungen):<br><br>
				Minimum 8 Personen<br>
				Ideal 12-15 Personen<br>
				Maximum ca. 20 Personen<br><br>
				<a href="/de/termine.php"><b>Termine</b></a> an beliebigen Tagen und Zeiten nach Absprache.
				<br>Einzelpersonen und Kleingruppen können ihr Interesse per E-Mail kundtun. Wenn genügend zusammen kommen wird ein Termin angeboten und ausgeschrieben (meistens Sonntags um 14 Uhr). <br>
				Eine lebendige Führung kostet eine Fl. Rotwein der unteren Preisklasse pro Person. Gruppenführungen können auch zu einem Pauschalpreis gebucht werden. Für Schüler und Studenten ist der Eintritt frei.<br>
				
					</li>
            </ul>
        </div>
		
		-->
		
		<div class="flyer left mobile">
			<a href="/shared/flyer/november2016.pdf" target="_blank"><img src="/shared/photos/start/flyer.jpg" width="120" height="210" alt="Photografie des Flyers" /></a>
			<h2>Flyer-Download</h2>
			<p>Betrachten Sie den <a href="/shared/flyer/november2016.pdf" target="_blank">Flyer von 2016</a> als PDF</p>
		</div>
		
</div><!--cools-->

<div class="clear">&nbsp;</div>  

<!-- Beginn Link zu Terminspezialseite -->
<!--
<a href="/de/termine.php" class="termine div left oben" style="width: auto;">
   <img src="/shared/img-v6/date.png" class="kalender">
   <span class="h2">Termine, Führungen und Events</span>
   <span style="display: block; clear: left"></span>
 </a>
 -->
<!-- Ende Link zu Terminspezialseite -->



<!-- Das ist die alte Terminbox, die bei wenig Aufkommen wieder verwendet werden kann -->
<!--
<div id="termine" class="termine">
	<h2>Termine</h2>

	<div class="box termin clear-after">
	<div class="left">
	<p class="date"><em>2016</em> 4. Mai</p></div> 
	<h4>Computer-History (Führung)</h4> 
	<p>Das hier ist die Beschreibung des Termins, an dem man erfährt, wie zu
	Uhrzeiten Dinosaurier durch die damals noch verbundenen Kontinente liefen.
	Da gab es den Sägelzahntieger und das Mammut, aber keinen Menschen. Und überhaupt
	war damals an Computer noch gar nicht zu denken. Dinosaurier waren sehr schlecht
	in Mathe, weil ihr Gehirn so klein war.
	<p>Termin: Mittwoch, der <b>4. Mai</b> um 12:30 Uhr
	</div>
</div>
-->

